/* global */

body {

margin: 0px 0px 0px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 88%; /* this body font-size fixes an IE bug and maintains x-browser uniformity */
color: #333333;
text-decoration: none;
}

h1 {
margin: 15px 0px 10px 0px;
font-size: 1.5em;
font-weight: bold;
color: #CC3300;
}

h2, h2 a, h2 a:link, h2 a:visited {
margin: 7px 0px 5px 0px;
font-size: 1.3em;
font-weight: normal;
color: #336699;
text-decoration: none;
}

h2 a:hover {
text-decoration: underline;
}

h3, h3 a, h3 a:link, h3 a:visited {
margin: 5px 0px 2px 0px;
font-size: 1em;
font-weight: bold;
color: #336699;
}

h4, h4 a, h4 a:link, h4 a:visited {
margin: .5em 0px 0px 1em;
font-size: 1em;
font-weight: bold;
color: #666600;
}

h5, h5 a, h5 a:link, h5 a:visited {
margin: 0px 0px 5px 0px;
font-size: 1em;
font-weight: bold;
color: #CC3300;
}

h6 {
margin: 0px 0px 2em 0px;
}

blockquote {
margin: 0px .5em 0px 1em;
}

a, a:link, a:active {
color: #CC3300;
}

a:visited, a:hover {
color: #FF6600;
}


ol {
padding: 0px 0px 10px 15px;
margin: 0px 0px 10px 30px;
}
ul {
padding: 0px 0px 10px 15px;
margin: 0px 0px 10px 30px;
}
li {
padding: 3px 0px 3px 0px;
}


#verticalNavMenu ul {
list-style: none;
padding: 0px;
margin: 0px;
}

#verticalNavMenu li.L0, #verticalNavMenu li.L1 {
  position: relative;
}

#verticalNavMenu li.L0, #verticalNavMenu li.L0 a{
margin: .5em 0px .2em 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color: #336699;
text-align: left;
/*text-decoration: none;*/
}

#verticalNavMenu li.L0 a:hover{
text-decoration: underline;
}

#verticalNavMenu li.L1{
padding-left: 1.5em;
}

#verticalNavMenu li.L2{
padding-left: 3em;
}

#verticalNavMenu li.L3{
padding-left: 4.5em;
}

#verticalNavMenu li.L4{
padding-left: 6em;
}

#verticalNavMenu li.L5{
padding-left: 7.5em;
}

#verticalNavMenu li.L6{
padding-left: 8em;
}

#bullets {
list-style-type: disc;
list-style-position: inside;
padding: 10px 0px 10px 0px;
margin: 0px 0px 0px 30px;
}

blockquote {
margin: 15px 0px 10px 15px;
}

blockquote ul {
list-style-type: disc;
padding: 0px 0px 0px 0px;
margin: 10px 0px 0px 30px;
}

ul.checklist {
list-style-image: url(/mhl-shared/images/checkbox.gif);
list-style-type: disc;
padding: 0px 0px 0px 15px;
margin: 0px 0px 0px 15px;
}
ul.checklist-fun {
list-style-image: url(/immigration/citizen-workshop-folder/check-box.png);
list-style-type: disc;
padding: 0px 0px 0px 15px;
margin: 0px 0px 0px 15px;
}


hr {
width: 100%;
float: left;
margin: 5px 0px 5px 0px;
border:0;
border-top: 1px solid #CCCCCC;
height: 0;
background: #CCCCCC;
}

.greytxt, a.greytxt, a.greytxt:link, a.greytxt:active, a.greytxt:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight: normal;
color: #999999;
text-decoration: none;
}

a.greytxt:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight: normal;
color: #999999;
text-decoration: underline;
}

#container {
margin: 0px 0px 0px 0px;
width: 95%;
background: url(/images/bg_header.gif) repeat-x;
}
#content_pos1 {
float: left;
width: 75%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#content_pos2 {
float: left;
width: 25%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}
#body {
margin: 0px 0px 0px 0px;
width: 100%;
}


/* ----- Header Styles ----- */

#header {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/images/logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headersp {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/spanish-images/sp_logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headertv {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/vietnamese-images/vt_logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headerru {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/russian-images/ru_logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headerpo {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/portuguese-images/po_logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headerchs {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/chinese-s-images/chs_logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headerchtr {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/chinese-tr-images/logo_mlh-ch-tr.gif);
background-repeat: no-repeat;
background-position: left top;
}
#headerhc {
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/haitian-creole-images/hc_logo_mlh.gif);
background-repeat: no-repeat;
background-position: left top;
}

#headerbg a span {
/*visibility: hidden;*/
}

#headerbgsp{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/spanish-images/sp_nav_tab.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbgru{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/russian-images/ru_nav_tab.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbgtv{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/vietnamese-images/vt_nav_tab.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbgpo{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/portuguese-images/po_nav_tab.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbgchs{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
/*background-image: url(/chinese-s-images/chs_btn_get_info.gif);*/
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbgchtr{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/chinese-tr-images/nav_tab-ch-tr.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbghc{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/haitian-creole-images/nav_tab-hc.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
#headerbg{
margin: 0px 0px 0px 0px;
width: 100%;
height: 93px;
background-image: url(/images/nav_tab.gif);
background-repeat: no-repeat;
background-position: bottom right;
}

#headerlinks {
float: right;
list-style: none;
padding: 5px 15px 5px 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

#headerlinks a, #headerlinks a:link, #headerlinks a:active, #headerlinks a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

#headerlinks a:hover {
text-decoration: underline;
}
#headerlogo {
position: absolute;
top: 20px;
left: 20px;
height: 30px;
width: 200px;
border: 0px solid green;
cursor: pointer;
z-index: 50;
}
a #headerlogo:hover {cursor: pointer;}

/* ----- Top Navigation Styles ------ */

#nav {
margin: 0px 0px 0px 0px;
height: auto;
width: 100%;
background: #FFFF66;
background-image: url(/images/nav_corner.gif);
background-repeat: no-repeat;
background-position: bottom right;
list-style: none;
}

#nav table {
  border:none;
  height:36px;
  width:99%;
}


#nav td {
border-left: solid 1px #E6E056;
text-align: center;
vertical-align: middle;
padding: 0px 12px 0px 12px;
}

#nav a {
font-family: Arial, Helvetica, sans-serif; /* no verdana, arial is smaller */
font-size: 11px;
font-weight: bold;
line-height: 11px;
color: #666600;
text-decoration: none;
}

#nav td.normal{
background-color: transparent;
}

#nav td.normalon {
background-color: #FFFF99;

}


/* ----- Footer Styles ----- */

#footer {
width:auto;
border-top: 1px solid #ECECEC;
margin: 0px 0px 1em 0px;
padding: 5px 0px 0px 15px;
clear: both;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
line-height: 1.5em;
color: #999999;
text-decoration: none;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
line-height: 1.5em;
color: #999999;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}


/* ----- Homepage Styles ----- */

#homespot_new {
margin: 0px 0px 0px 0px;
height: 231px;
width: auto;
background-image: url(/images/home_spot6.jpg);
background-repeat: no-repeat;
    float: left;
    width:80%;
}

#homespot_new_pad {
margin: 20px 12px 0px 360px;
text-align: left;
    float:left;
}

#homespot_new_pad_body {}

td.homespot_new_need {
padding: 0px 0px 10px 0px;
}

.homespot_new_links {
padding: 0px 0px 3px 12px;
border-left: 1px solid #E0E0E0;
text-align: left;
white-space:nowrap;
}



/* ----- Homepage Styles ----- */

#homespot {
margin: 0px 0px 0px 0px;
height: 231px;
width: 100%;
background-image: url(/images/home_spot6.jpg);
background-repeat: no-repeat;
vertical-align:middle;
}

#homespot p {
margin: 0px 25px 0px 360px;
text-align: left;
}

td.homespot {
padding: 0px 0px 0px 15px;
border-left: 1px solid #E0E0E0;
text-align: left;
}

#column2 td {
background: #FFFFE0;
}

#column1 td {
background: #EDEDED;
}

#legalhead {
margin: 0px 0px 0px 0px;
height: 31px;
float: left;
width: 100%;
background: #94B9E5;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #003366;
font-weight: bold;
border-bottom: 1px solid #FFFFFF;
}

#legalhead p {
margin: 7px 0px 0px 15px;
text-align: left;
}

#legal {
margin: 0px 0px 0px 0px;
float: left;
width: 100%;
background: #E2E8F7;
border-bottom: 1px solid #FFFFFF;
}

#legal p {
margin: 10px 10px 10px 15px;
text-align: left;
}

#search {
margin: 0px 0px 0px 0px;
float: left;
width: 100%;
background: #F0F0F0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #666666;
font-weight: bold;
}

#search a {
margin: 0px 0px 0px 0px;
background: #EDEDED;
border-top: 1px solid #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
color: #999999;
font-weight: bold;
text-decoration: underline;
}

#search p {
margin: 10px 5px 5px 15px;
text-align: left;
}

#search form {
    padding-left: 1em;
}

#newshead {
margin: 0px 0px 0px 0px;
height: 31px;
width: 100%;
float: left;
background: #FFFF66;
color: #666600;
font-size: 1em;
font-weight: bold;
background-image: url(/images/home_news_corner.gif);
background-repeat: no-repeat;
background-position: top right;
border-bottom: 1px solid #FFFFFF;
}
#newshead p {
margin: 7px 0px 0px 15px;
text-align: left;
}
#news {
margin: 0px 0px 0px 0px;
width: 100%;
float: left;
background: #FFFFE0;
border-bottom: 1px solid #FFFFFF;
}
#news ul {
list-style-image: url(/images/arrow_red.gif);
list-style-type: disc;
padding: 0px 0px 0px 15px;
margin: 10px 10px 10px 15px;
}

/* ----- Inner Pages Styles ----- */

#text {
margin: 0px 0px 0px 0px;
padding: 15px 15px 15px 15px;
width: 100%;
}

#text p {
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
width: 100%;
}

#text sup {
font-size: .6em;
}

#text .text-body {
    width: 75%; 
    float: left;
}

#text .text-right-sidebar {
    width: 25%; 
    float: left;
}

#breadcrumbs {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
font-weight: bold;
color: #999999;
}

#breadcrumbs ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#breadcrumbs ul li {
padding-right: 5px;
display: inline;
}

#breadcrumbs ul li a, #breadcrumbs ul li a:link, #breadcrumbs ul li a:active, #breadcrumbs ul li a:visited {
color: #999999;
text-decoration: underline;
}

#breadcrumbs ul li a:hover {
color: #999999;
text-decoration: none;
}

#title {
width: 98%;
border-bottom: 1px solid #CC3300;
padding-bottom: 5px;
margin: 0px 0px 10px 0px;
}

#title2 {
width: 98%;
border-bottom: 1px solid #FFFFFF;
margin: 0px 0px 0px 0px;
}

#subtitle {
width: 98%;
border-bottom: 1px solid #FFFFFF;
margin: 0px 0px 0px 0px;
}

#languages div{
margin-left: 10px;
padding: 10px 0px 10px 15px;
border-left: 1px solid #E0E0E0;
}

#languages li{
color:#FFFFFF
}
#languages ul li a , 
#languages ul li a:link , 
#languages ul li a:active, {
color: #CC3300;
text-decoration: underline;
}
#languages ul li a:visited, #languages ul li a:hover, {
color: #FF6600;
text-decoration: underline;
}

#languages ul{
list-style-type: none;
border-left: 1px solid #E0E0E0;
padding-left: 1em;
margin: 0px;
}

#print {
float: right;
padding: 5px 15px 10px 15px;
}

div.feature {
margin-top: 2em;
margin-bottom: 2em;
}

div.feature h4{
background-color: #FFFF66;
padding: .5em;
margin: 0px;
}

div.feature div{
padding: 5px 5px 5px 10px;
background-color: #FFFFE0;
}

div.feature ul {
list-style-image: url(/images/arrow_red.gif);
list-style-type: disc;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 15px;
}
div.feature ul.pdf_ico {
list-style-image: url(/mhl-shared/images/pdf.gif);
list-style-type: none;
padding: 0px 0px 0px 15px;
margin: 5px 5px 10px 10px;
}

#chkfootnotes {
float: right;
padding: 0px 15px 0px 15px;
}

#footnotes p, .footnotes p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
line-height: 1.1em;
color: #333333;
text-decoration: none;
margin: 0 0 0 15px;
border: 0px solid green;
}

#show_hide.footnotes p:first-line {
margin: 0 0 0 0;
border: 1px solid purple;
}
#footnotes sup, .footnotes sup {
font-size: .8em;
}

#show_hide .footnotes p {

}
#show_hide .footnotes {
background-color: #fefefe;
}

#credits {
width: 98%;
padding: 10px 0px 0px 0px;
}

.floated {
	float: right;
	padding-left: 2em;
}


/* ----- Left Nav Styles ----- */

td.leftnav {
background-color: #336699;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}

#search2 {
margin: 0px 0px 0px 0px;
padding: 5px 0px 5px 0px;
text-indent:10px;

width: 100%;
height: auto;
background-image: url(/images/search_bg_fade.gif);
border-bottom: 1px solid #336699;
}

#search2 p {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
color: #FFFFFF;
font-weight: bold;
}

#search2 form {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

div.photo {
margin: 0px 0px 40px 0px;
border-top: 1px solid #24578A;
border-bottom: 1px solid #24578A;
}
#leftnav {
margin: 0px 5px 5px 5px;
padding: 0px 5px 5px 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.3em;
color: #FFFF66;
font-weight: bold;
text-decoration: none;
}
#leftnav ul {
list-style-image: url(/uploads/NQ/Tl/NQTlrjjlNa75Ppw7AbigPw/bullet_trans.gif);
list-style-type: disc;
padding: 0px;
margin: 0px;
line-height: 1em;
}
#leftnav li {
margin-bottom: .5em;
padding:0px 0px;
}
#leftnav li.L8.current_page,
#leftnav li.L7.current_page {
list-style-image: url(/uploads/VX/w4/VXw4rYc8PQVBVK8dNwH1bg/bullet_yellow2.gif); /* yell */
}
#leftnav li a, #leftnav a:link, #leftnav a:active, #leftnav a:visited{
color: #FFFFFF;
text-decoration: none;
}
#leftnav li a:hover {
text-decoration: underline;
}

#leftnav li.L1, #leftnav li.L2, #leftnav li.L3, #leftnav li.L4{
display:none;
}


#leftnav li.L5{
list-style-type: none;
font-size:1em;
font-weight: bold;
}
#leftnav li.L6{
list-style-type: none;
margin-left: 10px;
font-size:.9em;
font-weight: bold;
}
#leftnav li.L7{
margin-left:20px;
list-style-image: url(/uploads/ii/JD/iiJDVIRoVQY6l0XxdMrDPA/white_bullet_2.gif);
list-style-type: disc;
font-size:.9em;
font-weight:normal;
}
#leftnav li.L8{
margin-left:30px;
list-style-image: url(/uploads/ii/JD/iiJDVIRoVQY6l0XxdMrDPA/white_bullet_2.gif);
list-style-type: square;
font-size:.9em;
font-weight:normal;
}
#leftnav li.L9{
margin-left:35px;
list-style-image: url(/uploads/ii/JD/iiJDVIRoVQY6l0XxdMrDPA/white_bullet_2.gif);
list-style-type: square;
font-size:.9em;
font-weight:normal;
}

.subtotal {
border-top: 1px solid #666666;
margin-top: 4px;
font-weight: bold;
}

/* table styles */
table#tbl_blue,
table.tbl_blue {
border: 0px;
margin: 0px;
padding: 0px;
border-collapse: collapse;
font-size: 90%;
width: 100%;
}
table#tbl_blue td,
table.tbl_blue td {
padding: 4px;
border-bottom: 1px solid #dddddd;
}
table#tbl_blue thead,
table.tbl_blue thead {
font-size: 90%;
background-color: #CAE1FF;
color: #666666;
border-top: 1px solid #dddddd;
border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;
}
table#tbl_blue h5,
table.tbl_blue h5 {
color: #666666;
}
table#tbl_blue tbody,
table.tbl_blue tbody {
font-size: 90%;
background-color: #ffffff;
border-bottom: 1px solid #dddddd;
border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;
}
table#tbl_blue ul,
table.tbl_blue ul {
margin: 0;
margin-left: .5em;
}

.u_line {
height: 1px;
border-bottom: 1px dotted #999999;
}

#text_status_hide,
#text_status_show {
display: none;
margin-bottom: 6px;
border: 0px solid green;
}

#emailfriendhead {
margin: 0px 0px 0px 0px;
height: 31px;
float: left;
width: 100%;
background: #94B9E5;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #003366;
font-weight: bold;
border-bottom: 1px solid #FFFFFF;
}

#emailfriendhead p {
margin: 7px 0px 0px 15px;
text-align: left;
}

#emailfriend {
margin: 0px 0px 0px 0px;
float: left;
width: 100%;
background: #E2E8F7;
border-bottom: 1px solid #FFFFFF;
}

#emailfriend p {
margin: 10px 10px 10px 15px;
text-align: left;
}
div.survey {
margin-top: 2em;
margin-bottom: 2em;
}

div.survey h4{
color: #003366;
background-color: #94B9E5;
padding: .5em;
margin: 0px;
}

div.survey div{
padding: 5px 5px 5px 10px;
background-color: #E2E8F7;
}

div.survey ul {
list-style-image: url(/images/arrow_red.gif);
list-style-type: disc;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 15px;
}

.tableContainer {
width:100%;
}

.rowContainer {
position:relative;
padding:0 0 10px 8em;
display:block;
}

.rowContainer .spacer,
.rowContainer .ican {
position:absolute;
width:4em;
text-align:center;
top:0;
left:0;
}

.spacer {
background: #fff;
color: #fff;
padding: 0 1px;
margin-right: 10px;
}

a.ican{
font-family: verdana;
text-transform: uppercase;
background: red;
color: #fff;
font-weight: bold;
font-size: .9em;
border: 1px solid red;
padding: 0 1px;
text-decoration:none;
}

.rowContainer .pdf {
position:absolute;
width:2.6em;
text-align:center;
top:0;
left:4.5em;
border:1px solid #f00;
}

a.pdf {
font-family: verdana;
text-transform: uppercase;
border: 2px solid red;
color: red;
font-weight: bolder;
font-size: .9em;
padding: 0 2px;
margin-right: 10px;
xfloat:left;
text-decoration:none;
}


.rowContainer .rtf {
position:absolute;
width:3.4em;
text-align:center;
top:0;
left:8em;
border:1px solid #336699;
}

a.rtf {
font-family: verdana;
text-transform: uppercase;
border: 2px solid red;
color: #336699;
font-weight: bolder;
font-size: .9em;
padding: 0 2px;
margin-right: 10px;
xfloat:left;
text-decoration:none;
}

a.icanLink{
font-family: verdana;
text-transform: uppercase;
background: red;
color: #fff;
font-weight: bold;
font-size: .9em;
border: 1px solid red;
padding: 0 1px;
}

#lte-IE-6 .pdf {

}


#list_adv_addtl {
display: inline;
border: 1px solid #000;
margin: 2em;
width: 80%;
padding: 5px;
font-family: Verdana, sans-serif;
background: red;
}

/* SNAP */
ul.one_bullet {}

#advocacy_reminder ul{
    list-style: none;
    margin-left: 0;
    text-indent: -2em;

}

#advocacy_reminder li:before {
    margin-left: -2em;
    content: '\2713';
    margin: 0 1em;
}

/* SNAP show hide Additional Policy */
.more {
display: none;}
a.showLink, a.hideLink{
text-decoration: none;
xcolor: #c30;
padding-right: 18px;
background: transparent url('/mlh-shared/images/arrow_red_down.gif') no-repeat right bottom; }
a.hideLink {
background: transparent url('/mlh-shared/images/arrow_red_up.gif') no-repeat right; }
a.showLink:hover, a.hideLink:hover {
color: #f60;
border-bottom: 1px dotted #f60;}


/****************************************************************/
/* responsive design below here */
/****************************************************************/

/* table-to-responsive conversions */
#nav #main-menu {
  border:none;
  min-height:36px;
  width:99%;
  display:table;
}

#nav ul {
    padding:0;
    display:block;
    margin:0;
    min-height:36px;
}

#nav li {
    border-left: solid 1px #E6E056;
    text-align: center;
    padding: 10px;
    list-style-type: none;
    display: inline;
    vertical-align:middle; 
	float: left;
}

#nav a {
font-family: Arial, Helvetica, sans-serif; /* no verdana, arial is smaller */
font-size: 11px;
font-weight: bold;
line-height: 11px;
color: #666600;
text-decoration: none;
}

#nav li.normal{
background-color: transparent;
}

#nav li:hover {
background-color: #ffff99;

}

.middle-aligned-cell {
    display:table-cell;
    vertical-align:middle;
    height:6em;
}

#homespot_new_links_wrapper {
    position: relative;
    width: 180px;
    height: 229px;
    float: right;
    margin-bottom: 3px;
}

.homespot_new_links {
    position: absolute;
    bottom: 0;
}

.vertical-menu-responsive {
    list-style-type:none;
    margin:0;
    padding:0;
}

.two-column-block {
    clear:both;
}

.two-column-block-one {
    width:40%;
    background-color:#EDEDED;
    float:left;
    margin-right:1px;
    min-height:191px
}

.two-column-block-two {
    width:59.5%;
    background-color:#FFFFE0;
    float:left;
}

/****************************************************************/
/* Narrow laptop, old monitors */
/****************************************************************/
@media (max-width: 919px) { 

#homespot_new {
    width:100%;
}

#homespot_new_links_wrapper {
    position: relative;
    width: auto;
    height: auto;
    float: none;
    margin: 3px;
    clear:both;
}

.homespot_new_links {
    position: relative;
    padding:0;
    text-align:center;
}

.homespot_new_links .vertical-menu-responsive li {
    display:inline-block;
    padding:3px 12px
}

.two-column-block-one {
    min-height:215px
}

.text-right-sidebar {
    font-size:.9em;
}

}
/****************************************************************/
/* end of Narrow laptop, old monitors */
/****************************************************************/

/****************************************************************/
/* Portrait tablet to landscape and desktop */
/****************************************************************/
@media (min-width: 753px) and (max-width: 979px) { 

#container {
  width: 100%;
}

#nav #main-menu {
  border:none;
  min-height:36px;
  width:99%;
  display:table;
}

#nav ul {
    padding:0;
    display:table-row;
    margin:0;
    height:36px;
}

#nav li {
    font-size: 10px;
    text-align: center;
    list-style-type: none;
    display: block;
    float:left;
    width:auto;
    height:12px;
    padding: 12px 12px 10px;
    border-bottom:1px solid #e6e056; 
}

table {
  table-layout:fixed;
  width:100%;
}

#nav table {
  height:auto;
}

#text {
    width:auto;
}

}
/****************************************************************/
/* end of Portrait tablet to landscape and desktop */
/****************************************************************/

/****************************************************************/
/* narrow tablet */
/****************************************************************/
@media (max-width: 740px) { 

#homespot_new {
    background-image:none;
}

#homespot_new_pad {
    margin:20px 12px 0;
}

.homespot_new_links .vertical-menu-responsive li {
    display: block;
    padding: 12px;
    text-align: left;
    border-top: 1px solid #e6e056;
}

#text {
    width:auto;
}

}
/****************************************************************/
/* end of narrow tablet */
/****************************************************************/

/****************************************************************/
/* Landscape phone to portrait tablet */
/****************************************************************/
@media (max-width: 767px) { 

#container {
  width: 100%;
}

#nav li {
    font-size: 12px;
    text-align: center;
    list-style-type: none;
    display: block;
    width:auto;
    height:auto;
    padding: 9px 12px;
    border-bottom:1px solid #e6e056; 
	float: none;
}

#nav li:last-child {
    border-bottom:none;
}

#text .text-body,
#content_pos1 {
    width: auto; 
}

#text .text-right-sidebar,
#content_pos2 {
    width: auto; 
}

}
/****************************************************************/
/* end of Landscape phone to portrait tablet */
/****************************************************************/


/****************************************************************/
/* Landscape phones and down */
/****************************************************************/
@media (max-width: 590px) { 

.two-column-block-one {
    width:auto;
    float:none;
    margin-right:1px;
}

.two-column-block-two {
    width:auto;
    float:none;
}

}
/****************************************************************/
/* end of Landscape phones and down */
/****************************************************************/

/****************************************************************/
/* Portrait phones and down */
/****************************************************************/
@media (max-width: 445px) { 

td.leftnav {
    display:none;
}

}
/****************************************************************/
/* end of Portrait phones and down */
/****************************************************************/

/* IE only 
@media screen\0 and (min-width: 768px){
	#nav li {display:inline !important; height:100% !important}
}
*/

/* next and prev menu */
#next-prev-menu{
	padding: 0;
	margin: 0;
	position: relative;
}

#next-prev-menu li{
	width: 33%;
	list-style: none;
	float: left;
	position: absolute;
}

#next-prev-menu li.first{
	text-align: left;
	left:0;
}

#next-prev-menu li.middle{
	text-align: center;
	left: 33%;
}

#next-prev-menu li.last{
	text-align: right;
	right:0;
}

#next-prev-menu li span{
	display: block;
	margin-bottom:5px;
}

#next-prev-menu li:first-child span, 
#next-prev-menu li:last-child span {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 5px;
}

#next-prev-menu li ul li{
	width: 100%;
	list-style: none;
	float: none;
	text-align: left !important;
}